# Generated by Django 3.1.2 on 2020-10-17 06:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0002_auto_20201017_0626'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='SKS',
            field=models.CharField(max_length=50),
        ),
    ]
